Support » Plugin: Gutenberg » Terrible

  • Install ‘Classic editor’ to avoid having to use Gutenberg.
    The day it was made mandatory (and then quickly reversed) my phone and email lit up with clients furious at the new Gutenberg setup and I had to install the Classic Editor plugin on all their websites.
    I saw no more, the people have spoken.

  • The topic ‘Terrible’ is closed to new replies.